Subject: Opry99er updated!!!

From: Owen Brand <[email-masked]>
Date: Thu, 6 May 2010 19:25:59 -0400

Check out the new updates at Opry99er!

   *New game of the week "Lunar Rescue" by Marc Hull.  Screenshot,
description of game, and downloadable zip
   *New video of the week "Assembler Demos" by sometimes99er.
   *New updates on SSGC page including list of winning entries and a picture
of the manual currently in progress.

Please come and check Opry99er out.  I've been making several changes to the
layout... but I'm not happy enough with them to publish to the web yet.  I'm
hoping to make this website more interactive... There will soon be a new
cleaner and more enjoyable blog section.  The one that currently exists is
MISERABLE, but the info is good.  =)  Anyway, please enjoy the updates.

Owen Brand
      **webmaster**
http://www.Opry99er.com <http://www.opry99er.com/>